View Single Post
  #1  
Old 04-02-2009, 05:38 PM
arekieh arekieh is offline
Junior Member
 
Join Date: Apr 2009
Posts: 8
Geek Article and Review System License Holder 
Default 2.1.9 compatible with 3.8.2?

Is 2.1.9 compatible with 3.8.2?
Reply With Quote